WEBISSUES(1)

NAME
webissues - Desktop Client for the WebIssues team collaboration system

SYNOPSIS
webissues [-data DIR] [-cache DIR] [-temp DIR] [Qt options...]

DESCRIPTION
WebIssues is an open source, multi-platform system for issue tracking and team collaboration. It can be used to store, share and track issues with various attributes, comments and file attachments. The system is easy to install and use but has many capabilities and is highly customizable. The following command line options for overriding default paths and file locations are supported:

-data DIR
    Location of the directory where configuration files are stored.

-cache DIR
    Location of the directory where cache files are stored.

-shared DIR
    Location of the directory where shared cache files are stored.

Additional command line options common for all Qt applications are also supported. For more details see:
http://doc.trolltech.com/4.4/qapplication.html#QApplication

AUTHOR
Michal Mecinski <mimec@mimec.org>

COPYRIGHT
Copyright © 2006 Michal Mecinski
Copyright © 2007-2013 WebIssues Team Icons based on the KDE Crystal theme copyright © 2002 and following years KDE Artists This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)

LICENSE
This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>. In addition, as a special exception, the WebIssues Team gives permission to link the code of this program with the OpenSSL library and distribute linked combinations including the two. You must obey the GNU General Public License in all respects for all of the code used other than OpenSSL. You may extend this exception to your version of the program, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.

SEE ALSO

http://webissues.mimec.org/
    The official website of the WebIssues project.

http://doc.mimec.org/webissues/client/
    Online version of the WebIssues Client Manual.

http://webissues.mimec.org/forum/general
    Here you can ask questions about installation, configuration etc.

http://webissues.mimec.org/forum/tracker
    Here you can report bugs and suggest new features.

http://wiki.mimec.org/wiki/WebIssues
    Wiki containing information for developers and advanced users.